{
  "source_id": "eastmoney",
  "url": "https://finance.eastmoney.com/a/202606213777067118.html",
  "url_hash": "7c9a2f9748b3e7d4",
  "title": "巨无霸来袭！深市史上最大IPO 今日申购！",
  "content": "有券商指出，华润新能源是国内领先的新能源发电运营商，具备较强的战略执行力、市场化经营和优选优运能力，发电项目平均利用小时数高于行业平均水平。“双碳”目标明确能源行业的绿色低碳发展方向，从宏观需求层面带动新能源需求侧的扩张，为公司\n风力发电\n、太阳能发电业务带来重要机遇。公司本次募投项目募集资金将用于投资新能源发电项目，助力实现国家“双碳”目标，募投项目实施将提升公司资产规模，进一步扩大、拓展和延伸公司风电、太阳能发电业务优势，稳固公司主营业务竞争力。",
  "author": "券商中国",
  "source_name": "东方财富",
  "publish_time": "2026-06-22T06:51:00",
  "publish_time_raw": "2026年06月22日 06:51",
  "extracted_at": "2026-06-22T08:08:42.521485",
  "images": [],
  "word_count": 205
}